@charset "UTF-8";

.newsbox {
    margin-left: 5%;
    margin-right: 5%;
}
.subnavibox {
	min-height:auto;
}

#title {
	background-image:url(../img/title_bg.jpg);
	margin-bottom:40px;
}

#title h3 {
	position:absolute;
	right:20px;
	bottom:15px;
}
.box_adj1 {
	margin-top:40px !important;
}
.topics h4 {
	float:left;
	width:100px;
}
.topics p {
	margin-left:100px;
}
.topics span {
	font-size:0.84em;
}

.youtube {
  width: 100%;
  aspect-ratio: 16 / 9;
}
.youtube iframe {
  width: 100%;
  height: 100%;
}

@media screen and (max-width: 499px) {
.newsbox {
    margin-left: 30px;
    margin-right: 30px;
}
#title {
	margin-bottom:30px;
}
#title h3 {
	right:20px;
	bottom:15px;
}
.box_adj1 {
	margin-top:30px !important;
}
}

@media screen and (min-width: 500px) {
	
}